{{set . "title" "Change Password"}}
{{template "header.html" .}}

<div class="container">
  <div class="row">
    <div class="col-md-6">
      <img class="w-100" src="{{config.Address}}/public/images/feneas-logo.png" alt="{{msg . "feneas.name.long"}}" />
    </div>
    <div class="col-md-6">
      <div class="row">
        <div class="col-12">
          <h1>{{msg . "welcome"}}</h1>
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <form method="post">
            {{if not .token}}
            <div class="form-group">
              <label class="sr-only" for="oldpassword">{{msg . "form.old_password"}}</label>
              <div class="input-group mb-2">
                <div class="input-group-prepend">
                  <div class="input-group-text">
                    <i class="fa fa-asterisk" aria-hidden="true"></i>
                  </div>
                </div>
                <input type="password" class="form-control" name="oldpassword" id="oldpassword" placeholder="{{msg . "form.old_password"}}" required>
              </div>
            </div>
            {{end}}
            <div class="form-group">
              <label class="sr-only" for="password">{{msg . "form.password"}}</label>
              <div class="input-group mb-2">
                <div class="input-group-prepend">
                  <div class="input-group-text">
                    <i class="fa fa-asterisk" aria-hidden="true"></i>
                  </div>
                </div>
                <input type="password" class="form-control" name="password" id="password" placeholder="{{msg . "form.password"}}" required>
              </div>
            </div>
            <div class="form-group">
              <label class="sr-only" for="retype">{{msg . "form.retype"}}</label>
              <div class="input-group mb-2">
                <div class="input-group-prepend">
                  <div class="input-group-text">
                    <i class="fa fa-asterisk" aria-hidden="true"></i>
                  </div>
                </div>
                <input type="password" class="form-control" name="retype" id="retype" placeholder="{{msg . "form.retype"}}" required>
              </div>
            </div>
            <div class="form-group">
              <button type="submit" class="btn btn-primary btn-block">{{msg . "form.submit"}}</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>

{{template "footer.html" .}}
